Множественные уязвимости в BIND в IBM AIX

Дата публикации:
02.11.2011
Дата изменения:
02.11.2011
Всего просмотров:
1307
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:6.4/Temporal:4.7
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:6.4/Temporal:4.7
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2009-0025
CVE-2010-0097
CVE-2010-0382
Вектор эксплуатации:
Удаленная
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
AIX 6.x
Уязвимые версии: IBM AIX версии 5.3 и 6.1

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести спуфинг атаку.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/366022.php
www.securitylab.ru/vulnerability/390031.php

URL производителя: www-1.ibm.com/servers/eserver/pseries/software/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=isg1IV09491
http://www.ibm.com/support/docview.wss?uid=isg1IV09978

или введите имя

CAPTCHA